CREATE TABLE irc_gv_fields_b] (
    FIELD_ID                 NUMBER(18, 0)     NOT NULL,
    FIELD_CODE               VARCHAR2(400)     NOT NULL,
    CATEGORY_CODE            VARCHAR2(400)     NOT NULL,
    FIELD_TYPE_CODE          VARCHAR2(400) ,
    VO_ATTRIBUTE_PATH        VARCHAR2(2048),
    OSCS_ATTRIBUTE_PATH      VARCHAR2(2048),
    DATA_TYPE                VARCHAR2(128) ,
    TRANSLATABLE_FLAG        VARCHAR2(4)   ,
    MULTI_ROW_FLAG           VARCHAR2(4)   ,
    DISPLAY_ROWS             NUMBER(2, 0)  ,
    HIDDEN_FLAG              VARCHAR2(4)   ,
    CUSTOM_PROPERTIES        CLOB          ,
    MODULE_ID                VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    GV_CONTEXT_CODE          VARCHAR2(400)     NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
